## grendel.storage.addressparser
Class P2

    java.lang.Object
      |
      +--grendel.storage.addressparser.P2

public class P2
extends java.lang.Object

A Test program to test the AddressCorrector class.

See Also:
  `AddressCorrector`

Constructor Summary
`P2()`

Method Summary
`static void` | `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### P2

    public P2()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException